name: Eiserner Wille II
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-eiserner-wille-ii
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 6ZSromnOF7JeO1fe
_key: '!items!6ZSromnOF7JeO1fe'
